Problem after installing the burstcoin 1.2.7. Script Error